<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>Developer Portfolio</title>
</head>
<body class="text-center">

		        <!-- Navbar -->
		        <div class="bg-primary text-center p-1 fixed-top">

		            <a href="#" class="text-white m-3">
		                Home
		            </a>
		            <a href="#" class="text-white m-3">
		                About Me
		            </a>
		            <a href="#" class="text-white m-3">
		                Projects
		            </a>

		        </div>
		        <!-- End of Navbar -->

		        <!-- About Me -->
		        <div>

		            <div class="w-25 mt-5 d-inline-block">

		                <img width="220" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle"/>
		                <div>
		                    <h2 class="border-bottom border-primary d-inline-block">
		                        Ada Lovelace
		                    </h2>
		                    <h4>Full-Stack Web Developer</h4>
		                </div>
		                
		            </div>

		            <p class="container mt-4 px-2 w-50">
		                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
		            </p>

		        </div>
		        <!-- End of About Me -->

		        <!-- Projects -->
		        <div class="bg-secondary text-white mb-4 mt-4 px-5">

		            <div class="bg-dark w-25 my-5 mx-4 rounded d-inline-block">
		                <img width=300 src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="mt-3">
		                <h3 class="my-3">My First Project</h3>
		                <p class="pb-2">A simple project made from HTML</p>
		            </div>

		            <div class="bg-dark w-25 my-5 mx-4 rounded d-inline-block">
		                <img width=300 src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="mt-3">
		                <h3 class="my-3">My Second Project</h3>
		                <p class="pb-2">A simple project made from CSS</p>
		            </div>

		            <div class="bg-dark w-25 my-5 mx-4 rounded d-inline-block">
		                <img width=300 src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="mt-3">
		                <h3 class="my-3">My Third Project</h3>
		                <p class="pb-2">A simple project made from Bootstrap</p>
		            </div>

		        </div>
		        <!-- End of Projects -->

		        <!-- Footer -->
		        <div class="bg-primary fixed-bottom p-1 text-center">
		            <p class="text-white m-1" >All assets are used for educational purposes only.</p>
		        </div>
		        <!-- End of Footer -->

		    </body>
</html>
